Bug 1179837 - (CVE-2020-24512) VUL-1: CVE-2020-24512: microcode_ctl,ucode-intel: Influence of Trivial Data value in Cache Policy
(CVE-2020-24512)
VUL-1: CVE-2020-24512: microcode_ctl,ucode-intel: Influence of Trivial Data v...
Status: NEW
Classification: Novell Products
Product: SUSE Security Incidents
Classification: Novell Products
Component: Incidents
unspecified
Other Other
: P4 - Low : Minor
: ---
Assigned To: Marcus Meissner
Security Team bot
https://smash.suse.de/issue/272953/
CVSSv3.1:SUSE:CVE-2020-24512:2.8:(AV:...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2020-12-09 13:27 UTC by Marcus Meissner
Modified: 2021-07-10 10:24 UTC (History)
2 users (show)

See Also:
Found By: Security Response Team
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 3 Marcus Meissner 2021-06-08 09:34:06 UTC
INTEL-SA-00464
Comment 7 OBSbugzilla Bot 2021-06-09 12:20:15 UTC
This is an autogenerated message for OBS integration:
This bug (1179837) was mentioned in
https://build.opensuse.org/request/show/898792 Factory / ucode-intel
Comment 8 Swamp Workflow Management 2021-06-10 10:24:12 UTC
SUSE-SU-2021:1929-1: An update that fixes four vulnerabilities is now available.

Category: security (important)
Bug References: 1179833,1179836,1179837,1179839
CVE References: CVE-2020-24489,CVE-2020-24511,CVE-2020-24512,CVE-2020-24513
JIRA References: 
Sources used:
SUSE Linux Enterprise Server 12-SP5 (src):    ucode-intel-20210525-3.35.1

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.
Comment 9 Swamp Workflow Management 2021-06-10 13:19:19 UTC
SUSE-SU-2021:1932-1: An update that fixes four vulnerabilities is now available.

Category: security (important)
Bug References: 1179833,1179836,1179837,1179839
CVE References: CVE-2020-24489,CVE-2020-24511,CVE-2020-24512,CVE-2020-24513
JIRA References: 
Sources used:
SUSE Manager Server 4.0 (src):    ucode-intel-20210525-3.203.1
SUSE Manager Retail Branch Server 4.0 (src):    ucode-intel-20210525-3.203.1
SUSE Manager Proxy 4.0 (src):    ucode-intel-20210525-3.203.1
SUSE Linux Enterprise Server for SAP 15-SP1 (src):    ucode-intel-20210525-3.203.1
SUSE Linux Enterprise Server 15-SP1-LTSS (src):    ucode-intel-20210525-3.203.1
SUSE Linux Enterprise Server 15-SP1-BCL (src):    ucode-intel-20210525-3.203.1
SUSE Linux Enterprise High Performance Computing 15-SP1-LTSS (src):    ucode-intel-20210525-3.203.1
SUSE Linux Enterprise High Performance Computing 15-SP1-ESPOS (src):    ucode-intel-20210525-3.203.1
SUSE Enterprise Storage 6 (src):    ucode-intel-20210525-3.203.1
SUSE CaaS Platform 4.0 (src):    ucode-intel-20210525-3.203.1

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.
Comment 10 Swamp Workflow Management 2021-06-10 13:30:32 UTC
SUSE-SU-2021:1931-1: An update that fixes four vulnerabilities is now available.

Category: security (important)
Bug References: 1179833,1179836,1179837,1179839
CVE References: CVE-2020-24489,CVE-2020-24511,CVE-2020-24512,CVE-2020-24513
JIRA References: 
Sources used:
SUSE Linux Enterprise Server for SAP 15 (src):    ucode-intel-20210525-3.67.1
SUSE Linux Enterprise High Performance Computing 15-LTSS (src):    ucode-intel-20210525-3.67.1
SUSE Linux Enterprise High Performance Computing 15-ESPOS (src):    ucode-intel-20210525-3.67.1

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.
Comment 11 Swamp Workflow Management 2021-06-10 13:33:28 UTC
SUSE-SU-2021:1930-1: An update that fixes four vulnerabilities is now available.

Category: security (important)
Bug References: 1179833,1179836,1179837,1179839
CVE References: CVE-2020-24489,CVE-2020-24511,CVE-2020-24512,CVE-2020-24513
JIRA References: 
Sources used:
SUSE OpenStack Cloud Crowbar 9 (src):    ucode-intel-20210525-13.90.1
SUSE OpenStack Cloud Crowbar 8 (src):    ucode-intel-20210525-13.90.1
SUSE OpenStack Cloud 9 (src):    ucode-intel-20210525-13.90.1
SUSE OpenStack Cloud 8 (src):    ucode-intel-20210525-13.90.1
SUSE Linux Enterprise Server for SAP 12-SP4 (src):    ucode-intel-20210525-13.90.1
SUSE Linux Enterprise Server for SAP 12-SP3 (src):    ucode-intel-20210525-13.90.1
SUSE Linux Enterprise Server 12-SP4-LTSS (src):    ucode-intel-20210525-13.90.1
SUSE Linux Enterprise Server 12-SP3-LTSS (src):    ucode-intel-20210525-13.90.1
SUSE Linux Enterprise Server 12-SP3-BCL (src):    ucode-intel-20210525-13.90.1
SUSE Linux Enterprise Server 12-SP2-BCL (src):    ucode-intel-20210525-13.90.1
HPE Helion Openstack 8 (src):    ucode-intel-20210525-13.90.1

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.
Comment 12 Swamp Workflow Management 2021-06-10 13:41:13 UTC
SUSE-SU-2021:1933-1: An update that fixes four vulnerabilities is now available.

Category: security (important)
Bug References: 1179833,1179836,1179837,1179839
CVE References: CVE-2020-24489,CVE-2020-24511,CVE-2020-24512,CVE-2020-24513
JIRA References: 
Sources used:
SUSE MicroOS 5.0 (src):    ucode-intel-20210525-7.1
SUSE Linux Enterprise Module for Basesystem 15-SP3 (src):    ucode-intel-20210525-7.1
SUSE Linux Enterprise Module for Basesystem 15-SP2 (src):    ucode-intel-20210525-7.1

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.
Comment 13 Swamp Workflow Management 2021-06-16 19:35:06 UTC
openSUSE-SU-2021:0876-1: An update that fixes four vulnerabilities is now available.

Category: security (important)
Bug References: 1179833,1179836,1179837,1179839
CVE References: CVE-2020-24489,CVE-2020-24511,CVE-2020-24512,CVE-2020-24513
JIRA References: 
Sources used:
openSUSE Leap 15.2 (src):    ucode-intel-20210525-lp152.2.17.1
Comment 15 Swamp Workflow Management 2021-06-28 16:17:02 UTC
SUSE-SU-2021:14758-1: An update that fixes four vulnerabilities is now available.

Category: security (important)
Bug References: 1179833,1179836,1179837,1179839
CVE References: CVE-2020-24489,CVE-2020-24511,CVE-2020-24512,CVE-2020-24513
JIRA References: 
Sources used:
SUSE Linux Enterprise Server 11-SP4-LTSS (src):    microcode_ctl-1.17-102.83.71.1
SUSE Linux Enterprise Point of Sale 11-SP3 (src):    microcode_ctl-1.17-102.83.71.1

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.
Comment 16 Swamp Workflow Management 2021-07-10 10:24:34 UTC
openSUSE-SU-2021:1933-1: An update that fixes four vulnerabilities is now available.

Category: security (important)
Bug References: 1179833,1179836,1179837,1179839
CVE References: CVE-2020-24489,CVE-2020-24511,CVE-2020-24512,CVE-2020-24513
JIRA References: 
Sources used:
openSUSE Leap 15.3 (src):    ucode-intel-20210525-7.1